@use "colors";

html {
    background-color: colors.$content-white;
    color: colors.$content-black;

}

@mixin fit-content-height() {
    height: -webkit-fill-available;
    height: -moz-fit-content;
    height: fit-content;
}

@mixin fit-content-width() {
    width: -webkit-fill-available;
    width: -moz-fit-content;
    width: fit-content;
}

$fixed-header: 96px;

.fragment-anchor {
    display: inline-block;
    padding-top: $fixed-header;
    margin-top: -$fixed-header;
    pointer-events: none;
}